blockquote.properties
Prev | Miscellaneous | Next

## Name

blockquote.properties — To set the style for block quotations.

## Synopsis

§86: §133
      1| <xsl:attribute-set name="blockquote.properties">
      2| <xsl:attribute name="start-indent">0.5in</xsl:attribute>
      3| <xsl:attribute name="end-indent">0.5in</xsl:attribute>
      4| </xsl:attribute-set>

## Description

The `blockquote.properties` attribute set specifies the formating properties of block quotations.

Prev | Up | Next
variablelist.as.blocks | Home | ulink.show